Tetra Master Config

You can customize Tetra Master settings in this window.

Tetra Master Config

  • Enable Sound
  • Use Gamepad
  • Default Settings
  • Gamepad Configuration
Back to Tetra Master Config Help.

Copyright (C) 2002,2003 SQUARE ENIX CO., LTD. All Rights Reserved.


* Enable Sound

(Default Setting: Enabled)

Check this box to enable all Tetra Master sound, including background music, ambient sound, and sound effects.

  1. Check the "Enable Sound" box.
  2. Select "Close."
  3. When a confirmation window appears, select "Yes" to save this setting.
  4. This should enable all sounds within Tetra Master, including background music, ambient sound, and sound effects.
Back to Tetra Master Config.


* Use Gamepad

(Default Setting: Disabled)

Check this box if you wish to play Tetra Master using a gamepad.

  1. Check the "Use Gamepad" box.
  2. Select "Close."
  3. When a confirmation window appears, select "Yes" to save this setting.
  4. You can then play Tetra Master with a gamepad connected to your computer.

Select "Gamepad Configuration" to customize your gamepad's button configuration and so forth.

  • See Gamepad Configuration for more information.
Back to Tetra Master Config.


* Default Settings

  1. Select "Default Settings" if you wish to restore Tetra Master's default settings.
  2. A confirmation window will appear. If you select "Yes," all Tetra Master settings will be reset to their default values.

* Gamepad settings will not be changed.

Back to Tetra Master Config.


Gamepad Configuration

In Tetra Master Config, select "Gamepad Configuration" to customize your gamepad's buttons.

  • Select Gamepad
  • Customize Buttons
Confirm
Cancel
Page Up (Previous)
Page Down (Next)
Open Chat
Start PlayOnline Viewer
Open Friend List
Open Menu
  • Reset Button Configuration
Back to Tetra Master Config Help.


* Select Gamepad

If multiple gamepads are connected to your computer, you must select the one you wish to use.

  1. Open the pull-down menu to show a list of gamepads connected to your computer.
  2. Select the gamepad you want to use.
Back to Gamepad Configuration.


* Customize Buttons

You can assign various Tetra Master functions to buttons on your gamepad.

Assign button functions by selecting from each function's pull-down menu. You can also assign functions by pressing the desired button on your gamepad.

  1. Select from each function's pull-down menu.
  2. Assign functions by pressing the desired button on your gamepad.
  • Confirm
  • Cancel
  • Page Up (Previous)
  • Page Down (Next)
  • Open Chat
  • Start PlayOnline Viewer
  • Open Friend List
  • Open Menu
Back to Gamepad Configuration.

* Confirm

(Default Setting: Button2)

Confirm selections with this button. Equivalent to the keyboard's "Enter" key.

Back to Top

* Cancel

(Default Setting: Button3)

Cancel selections with this button. Equivalent to the keyboard's "Esc" key.

Back to Top

* Page Up (Previous)

(Default Setting: Button5)

Assigns "Page Up (Previous)" to a button. Used to go back a page.

Back to Top

* Page Down (Next)

(Default Setting: Button6)

Assigns "Page Down (Next)" to a button. Used to go forward a page.

Back to Top

* Open Chat

(Default Setting: Button9)

Assigns "Open Chat" to a button. This is a shortcut to the Chat screen.

Back to Top

* Start PlayOnline Viewer

(Default Setting: Button10)

Assigns "Start PlayOnline Viewer" to a button. This is a shortcut to launch PlayOnline Viewer.

Back to Top

* Open Friend List

(Default Setting: Button4)

Assigns "Open Friend List" to a button. This is a shortcut to the Friend List screen.

Back to Top

* Open Menu

(Default Setting: Button1)

Assigns "Open Menu" to a button. This is a shortcut to the Menu screen.

Back to Top

Back to Gamepad Configuration.


* Reset Button Configuration

  1. Select "Default Settings" if you wish to restore your gamepad's default button configuration.
  2. A confirmation window will appear. If you select "Yes," your gamepad's buttons will be reset to their default configuration.

* Tetra Master settings will not be changed.

Back to Gamepad Configuration.


Tetra Master Config Help

The Tetra Master Config tool allows you to customize Tetra Master settings.

Tetra Master Config
Gamepad Configuration

Copyright (C) 2002,2003 SQUARE ENIX CO., LTD. All Rights Reserved.